Error

two or more packages specified (libavis0 libsane-extras)